NETIF_STACKED_TRANSF(9)

NAME
netif_stacked_transfer_operstate - transfer operstate

SYNOPSIS

void netif_stacked_transfer_operstate(const struct net_device * rootdev, struct net_device * dev);

ARGUMENTS

rootdev
    the root or lower level device to transfer state from

dev
    the device to transfer operstate to

DESCRIPTION

Transfer operational state from root to device. This is normally called when a stacking relationship exists between the root device and the device(a leaf device).

COPYRIGHT